body {
    background: #fff;
    color: #000;
}

fieldset {
	border: none;
}

table {
	margin-bottom: 0;
}

table td {
	text-align: inherit;
}

address {
	line-height: inherit;
}

figure {
    margin: 0;
}

.main-content a {
	color: #ea002a;
	text-decoration: underline;
}

.main-content .share-item a {
	text-decoration: none;
}

.main-content a:hover {
	color: #ea002a;
	text-decoration: none;
}

header .nav-section-bottom .nav-section-top-menu .top-menu li {
	background: none;
	padding: 0;
}

header .nav-section-bottom .nav-section-bottom-menu .bottom-menu > li {
	background: none;
	padding-left: 0;
}

header .nav-section-bottom .nav-section-bottom-menu .bottom-menu > li .submenu li {
	background: none;
	padding: 0;
}

.hero--with-image .hero__wrapper {
	position: relative;
}

footer .footer__top .footer-content-4 .menu_one ul li, 
footer .footer__top .footer-content-4 .menu_two ul li,
footer .footer-term-conditions ul.menu li {
	background: none;
	padding: 0;
}

footer .footer__bottom .footer-content-1 .social-menu > li {
	background: none;
	padding: 0;
}

footer .footer__bottom .footer-content-2 .wpcf7-form .fields input.wpcf7-form-control {
	border: 3px solid #000;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	color: #000;
	height: 45px;
	margin-bottom: 0;
}

footer .footer__bottom .footer-content-2 .wpcf7-form .fields input.wpcf7-form-control.wpcf7-submit {
	border: 3px solid #ea002a;
	color: #ea002a;
	width: 100%;
}

footer .footer__bottom .footer-content-2 .wpcf7-form .fields input.wpcf7-form-control.wpcf7-submit:hover {
	color: #fff;
}

#formDonate {
	margin-top: 0;
}

/* VST edited */
#formDonate > div:not(#donate-intro, #section-create-fundraiser), #formDonate .donate-intro-text, #page:not(.donations), #section-create-fundraiser > :not(.hero--with-image) {
	width: calc(100% - 20px);
	margin: 10px auto 0;
}
/* End VST edited */

#formDonate .donate-intro-text, #page:not(.donations) {
	margin-top: 50px;
}

#donate-header {
	display: none;
}

.compCaptcha-wrap {
	background: none;
	border: none;
	margin-top: 25px !important;
	margin-bottom: 15px !important;
	padding: 0;
}

.item-section .section-header h3.title,
ul.compList label.desc {
    font-family: "DIN W01 Bold",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 18px;
	font-weight: normal;
}

ul.compList li.complex div.cntr span.left, ul.compList li.complex div.cntr span.right {
	width: 100%;
}

#display_signature {
	margin-top: 10px;
}

.calendar .button {
    border: none;
    width: auto;
    font-size: inherit;
    line-height: inherit;
    display: table-cell;
}

.search-wrapper input#s {
	border-radius: 0;
	padding-left: 13px;
	padding-right: 26px;
}

.main-content .container {
	position: relative;
}

.main-content .share-widget-icons {
	display: none;
	position: absolute;
	top: 120px;
	left: 80px;
	z-index: 9;
}

.social-share h2 {
	color: #000 !important;
}

.com_donations .main-content .share-widget-icons {
	top: 720px;
}

.section-accordion .section-header h3 {
    color: #fff !important;
}

ul.compList label.choice, ul.compList li div label, ul.compList li span label, .compSect-content label.choice, .compSect-content li div label, .compSect-content li span label {
	color: #626262;
}

ul.compList-leftLabel li div.cntr-label label.desc, ul.compList-rightLabel li div.cntr-label label.desc {
	color: #000;
}

.message.fade {
	opacity: 1;
	transition: none;
}

.compHdBar-wrap, .component-title .buttonheading {
	display: none;
}

ul.compList li.complex div.cntr span.span-block:last-child {
	margin: 0;
}

input.field.text, textarea.field, .inputbox, input.input-text, input[type="text"], input.field[type="text"], textarea.textarea, td.paramlist_value select {
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    color: #000;
	font-family: inherit;
	font-size: 26px;
	height: auto;
	line-height: 1;
	margin-bottom: 0;
	padding: 8px 5px 9px;
}

input.field.text:focus, textarea.field:focus, .inputbox:focus, input.input-text:focus, input[type="text"]:focus, input.field[type="text"]:focus {
	border-color: rgba(82,168,236,0.8);
	outline: 0;
	outline: thin dotted \9;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,0.075),0 0 8px rgba(82,168,236,0.6);
}

select.inputbox, select.select {
	-webkit-appearance: none;
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
    font-family: inherit;
	font-size: 26px;
	padding: 2px 2px 2px 2px;
	height: 45px;
    width: auto;
}

select[multiple], select[size] {
	height: auto;
}

select.input-block-level {
	width: 100%;
}

select.ticNumIn {
	min-width: 48px;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	padding-top: 0;
	text-align: center;
	text-align-last: center;
}

input[type="radio"], input[type="checkbox"] {
	height: auto;
}

ul.compList li div.cntr.select-wrapper:after {
	content: "\e90f" !important;
	height: auto;
	visibility: visible;
}

.ticketQty .select-wrapper select {
	min-width: 106px;
}

td.select-wrapper {
	border: none;
	height: auto;
}

td.select-wrapper:before, td.select-wrapper:after {
	display: none;
}

td.select-wrapper select {
	-webkit-appearance: menulist;
	-moz-appearance: menulist;
	width: auto;
	border: 1px solid #5D5D5D;
	padding-right: 16px;
}

input[type="file"], input[type="checkbox"], input[type="radio"], select {
	margin: 0;
}

.radio, .checkbox {
	min-height: 0;
}

label.checkbox input[type="checkbox"] {
    margin-top: 10px;
}

ul.compList li.buttons, .item-other {
	font-size: 16px;
}

ul.compList li.buttons button.button {
	margin-right: 0;
}

button.button, .btn-primary, .btn-secondary, .btn-primary:link, .btn-primary:visited {
	background: #EA012A;
	-moz-border-radius: 8px;
	-webkit-border-radius: 8px;
	border-radius: 8px;
	-moz-box-shadow: 1px 1px 1px #CCC;
	-webkit-box-shadow: 1px 1px 1px #CCC;
	box-shadow: 1px 1px 1px #CCC;
	border: none;
    color: #fff !important;
	font-family: "DIN W01 Regular",Helvetica Neue,Helvetica,Arial,sans-serif;
	font-size: 22px;
	padding: 15px 30px;
	font-weight: bold;
	line-height: 1;
	max-width: none;
	height: auto;
	text-shadow: none;
	text-transform: none;
	text-decoration: none !important;
}

.btn-secondary, .btn-secondary:link, .btn-secondary:visited {
	background: #EA012A;
    color: #fff;
}

button.btn.btn-danger, button.btn.btn-info {
    font-weight: normal;
    line-height: 16px;
    padding: 2px 6px;
    text-shadow: none;
	text-transform: none;
}

button.btn.btn-info {
    background-color: #5bc0de;
    border-color: #46b8da;
    color: #fff;
}

button.btn.btn-danger {
    background-color: #d9534f;
    border-color: #d43f3a;
    color: #fff;
}

button.button:hover, .btn-primary:hover,
button.button:active, .btn-primary:active,
button.button:focus, .btn-primary:focus {
    background: #CC000D;
	color: #fff !important;
	outline: 0;
}

.btn-secondary:hover, .btn-secondary:focus {
    background: #CC000D;
	color: #fff;
}

button.btn.btn-info.active, button.btn.btn-info.disabled, button.btn.btn-info:active, button.btn.btn-info:hover, button.btn.btn-info[disabled] {
    color: #fff;
    background-color: #2f96b4;
}

button.btn.btn-danger.active, button.btn.btn-danger.disabled, button.btn.btn-danger:active, button.btn.btn-danger:hover, button.btn.btn-danger[disabled] {
    color: #fff;
    background-color: #bd362f;
}

.amount-group-notice, .amount-group-notice * {
	box-sizing: content-box;
}

.btn-amount {
	padding: 9px 0;
}

.btn-amount:hover {
	background: #EA012A;
	color: #fff;
	text-shadow: none;
}

.btn-amount.btn-primary {
	background: #EA012A;
	border: 1px solid #c5c5c5;
	-moz-border-radius: 0;
	-webkit-border-radius: 0;
	border-radius: 0;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	font-size: 16px;
	font-weight: normal;
	line-height: normal;
	padding: 9px 0;
	text-shadow: none;
}

.jsfsubmitForm span.btn {
	margin-top: 10px;
}

.jsfsubmitForm span.btn .modal {
	background: none;
	border: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
	color: #EA012A;
	font-family: inherit;
	margin: 0;
	position: static;
	text-decoration: none;
}

#sbox-window {
	-moz-box-sizing: content-box;
	-webkit-box-sizing: content-box;
	box-sizing: content-box;
}

.row.result {
    color: #EA012A;
    cursor: pointer;
}

address {
	background: none;
	border: none;
	padding: 0;
}

.social-links li {
	background: none;
	padding: 0;
}

footer .footer__top .footer-content-3 .poweredby img {
	display: inline;
	max-width: none;
}

.poweredby.mobile {
	display: block;
	text-align: center
}

p.address {
	margin: 0;
}

h1.componentheading, .item-header h1.title, h1.title, .article-title h2.contentheading {
	border-bottom: none;
	color: #175e61;
	font-size: 39.57px;
	line-height: 41px;
	font-family: "DIN_1451 LT W01 Engschrift",Helvetica Neue,Helvetica,Arial,sans-serif;
	letter-spacing: 0em;
	margin-bottom: 12px;
	padding: 0;
	text-transform: uppercase;
}

table.blog h2.contentheading {
	display: block;
	font-size: 1.5em;
	font-weight: bold;
	line-height: 1.2;
	margin: 0;
}

ul.compList label.choice, ul.compList li div label, ul.compList li span label, .compSect-content label.choice, .compSect-content li div label, .compSect-content li span label {
	font-weight: normal;
}

ul.compList label.choice {
	margin-top: -24px;
	width: auto;
}

.sbxEvents-event .event-meta-wrap {
    display: none;
}

.compSect-title h3 {
    margin: 0;
    padding: 0;
}

.sbx .sbxEvents-event div.whendate span.date, .sbx .sbxEvents-event div.whendate span.time {
	font-size: 1em;
}

.compSect-content h4.title {
	color: inherit;
    font-family: inherit;
    font-size: 1em;
    font-weight: bold;
	line-height: 1.4;
	margin-top: 0;
	margin-bottom: 0;
}

.table-inwell .btn-group {
    float: right;
}

table.resultsTBL thead th {
	background: #333;
	text-align: left;
}

table.resultsTBL .row1 td, table.resultsTBL .odd td {
	background: #e6e6e6;
}

.article-meta-wrap, div.metadata, .dn-meta, .item-meta {
    color: #464646;
}

.article-meta-content span strong, div.metadata span.author-name, span.title span.count, span.small strong, .item-meta strong {
	color: #464646;
}

.resultsTBL-foot {
	border-bottom-color: #ddd;
}

table.tickets-total-tbl tr.total .amount {
    color: #00afbf;
}

table.resultsTBL span.title {
	margin-bottom: 0;
}

tr {
	background: none;
	border-bottom: none;
	padding: 0;
}

tr td, tr th {
	border: none;
	padding: 0;
}

.pagination > li > a, .pagination > li > span, .pagination > li > span:hover {
	background: none;
	border: none;
}

.cal-monthTBL td.cal-wd {
    background-color: #fff;
    color: inherit;
}

.cal-monthTBL td.cal-wdEmpty {
    background-color: #f6f6f6;
    color: #888;
}

.cal-monthTBL .cal-eventDate {
    color: #777;
}

.cal-monthTBL td.cal-wd, .cal-monthTBL td.cal-wdEmpty {
    border-color: #ddd;
}

.hide.fade.in {
    display: block !important;
}

.modal {
	bottom: auto;
    left: 50%;
}

.shop-modal-header {
    border-bottom: medium none;
	padding: 5px 15px;
}

.shop-product {
    padding: 0 0 15px;
}

.shop .shop-table h4.title {
	color: #333;
	font-size: 20px;
}

.shop input.input-text {
	height: auto;
	line-height: 24px;
}

.shop .label {
    background-color: #ff8000;
	padding: 4px 6px;
}

.product-title {
	margin: 0;
	text-transform: none;
}

.master-holder .petition-prognum {
	font-size: 56px;
}

.petition-proglabel, .petition-formtitle {
    color: #EA012A;
}

.section-petition-letter {
    background: #f6f6f6 none repeat scroll 0 0;
    border-left-color: #444;
}

.supporter-location, .supporter-time, .share-title {
    color: #798e92;
}

.section-socialshare {
    background-color: transparent;
    border-bottom-color: #777;
    border-top-color: #777;
}

.supporter-item {
	font-size: 16px;
}

.petition-supporterstitle {
	margin: 0 0 1em;
}

label.checkbox {
	font-weight: normal;
	line-height: normal;
}

.share-title {
	font-size: 1em;
}

ul.pagination {
    border-color: #ddd;
	display: block;
}

ul.pagination li {
	float: none;
	display: inline-block;
}

ul.pagination li a {
	display: inline-block;
}

ul.contactinfo-list input#email {
	min-width: 206px;
}

#system-messageDetail dd.message ul {
	background: none;
	border: none;
	padding: 10px 0;
}

.section-petition-form.is-hidden {
	visibility: visible;
}

.stickybar {
    background: #ede3d5;
}

.addtoany_list a {
	display: inline-block;
}